@charset "UTF-8";
/* CSS Document */

body,td,th {font-family: Trebuchet MS, Helvetica, Arial, Geneva, sans-serif; font-size: 15px; line-height: 19px; color: black;}
body {background: #fff url(/img/top_back.jpg) left top repeat-x; margin: 0px; padding:0px;}
.wrap{width:100%; min-width:988px; border-right:988px; margin: 0px auto;}
.wrap-in{width:100%; margin-right:-988px;} 
a:link {text-decoration: none; color: black;}
a:visited {text-decoration: none; color: #000;}
a:hover {text-decoration: none; color: #000;}
a:active {text-decoration: none; color: #000;}
a:focus {outline: 0 !important;}
img{border:0;}

.cl {display: block; clear: both; visibility: hidden;}

.fr{float:right;} .fl{float:left;}
.half{width:49%;}

.title{ margin-bottom: 10px; border-bottom-color: #f5e0e0; border-bottom-style: dashed; border-bottom-width: 1px; padding-bottom: 10px; padding-top: 29px; background-color: white; font-size: 23px; color: #a52219;}

.textbox{ line-height: 19px; font-size: 15px; border-bottom-color: #f3e9e7; border-right-color: #f3e9e7; border-top-color: #f3e9e7; border-bottom-style: solid; border-right-style: solid; border-top-style: solid; border-bottom-width: 1px; border-right-width: 1px; border-top-width: 1px; padding-left: 45px; padding-bottom: 20px; padding-right: 7px; padding-top: 20px; background-color: white; margin-bottom:5px;}

.home { background-position: right top; background-repeat: no-repeat; background-image: url(/img/home.jpg);}

.home-nospecial { background-position: right top; background-repeat: no-repeat; background-image: url(/img/home-nospecial.jpg);}

.content_home { height: 449px; padding-right: 600px; }

.content { padding-bottom: 25px; padding-top: 25px; }

.content_padding { padding-right: 25px; padding-left: 45px; }

.third { float: left; margin-left: 1%; width: 32%; }

.textpadding { text-align: justify; padding-top: 35px; padding-bottom: 10px; padding-right: 30px; padding-left: 15px; }

.promo { right:0px; top: 274px; position: absolute; width: 175px; }

.promobuy { height: 120px; right:0px; top: 500px; position: absolute; width: 550px; }

.imagebox { float: left; background-repeat: no-repeat; background-position: center center; background-repeat: no-repeat; height: 111px; width: 110px; margin-right:9px; }

.footer { border-top-color: #f2d9d8; border-top-style: dashed; border-top-width: 1px; padding-right: 46px; padding-left: 46px; padding-bottom: 30px; padding-top: 30px; margin-bottom: 0px; margin-right: auto; margin-left: auto; margin-top: 20px; }

.boxlink { display: block; height: 120px; width: 550px; }

.link_item { border-bottom-color: #ac1d16; border-bottom-style: dotted; border-bottom-width: 1px; margin-bottom: 2px; padding-top: 5px; padding-bottom: 10px; }

.gray { color: #777777; }

.item { border-bottom-color: #ab1e18; border-bottom-style: solid; border-bottom-width: 1px; margin-bottom: 3px; padding-top: 5px; padding-bottom: 10px; }

.subtitle { padding-bottom: 5px; color: #ab1e18; font-weight: bold; font-size: 14px; }

.imgl { padding-top: 10px; padding-bottom: 10px; padding-right: 10px; float: left; }

.main_category_list_item { padding-left: 60px; padding-bottom: 0px; padding-right: 0px; padding-top: 0px; margin-left: 20px; margin-bottom: 0px; margin-right: 0px; margin-top: 0px; }

.rightmenu { float: left; }

.main_category_list { margin-left: 20px; }

